
var { BaseModel } = require('../master/baseModels');
require('knockout.validation');
export class ActionLog extends BaseModel {
    constructor(model) {
        super(model);
    }
}


export class ExtraInformationSection {
    constructor(list) {
        this.list = ko.observableArray(list);
    }
}


